features:
  primary:
    - name: "Web Application Firewall (WAF) Controls"
      available_in: [core, starter, premium, ultimate]
      gitlab_com: true
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#web-application-firewall-modsecurity'
      image_url: '/images/12_9/waf_controls.png'
      reporter: sam.white
      stage: defend
      categories:
        - 'WAF'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/198727'
      description: |
        We're pleased to announce new controls to manage your Web Application Firewall (WAF)! You can now
        easily turn your WAF on or off globally on your project's **Operations -> Kubernetes** page.
